@charset "UTF-8";

/*
html {
  scroll-padding-top: 80px;
}
*/
.mb-0 {
  margin-bottom: 0;
}
.pt-10 {
  padding-top: 10px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-80 {
  padding-top: 80px;
}
.pb-80 {
  padding-bottom: 80px;
}

@media print, screen and (max-width: 690px) {
  .pt-sm-60 {
    padding-top: 60px;
  }
  .pb-sm-60 {
    padding-bottom: 60px;
  }
}

.d-sm-none {
  display: none;
} 
@media print, screen and (max-width: 690px) {
  .d-sm-block {
    display: none;
  } 
  .d-sm-none {
    display: block;
  } 
}

.d-inline-block {
  display: inline-block;
}
.lp-shadow {
  box-shadow: 0px 4px 20px 2px rgba(0,0,0,0.16);
}

.sr-only {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  height: 1px !important;
  overflow: hidden !important;
  width: 0 !important;
  height: 0 !important;
  border: 0 !important;
  opacity: 0 !important;
  z-index: -2 !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0 !important;
}

@media print, screen and (min-width: 1119.8px) {
  .pc-none {
    display: none;
  }
}

@media print, screen and (max-width: 980px) {
  .pc-only {
    display: none;
  }
}
.bg-main {
  background-color: #007AFF;
}
.bg-white {
  background-color: #ffffff;
}
.bg-lmain {
  background-color: #ECF1F6;
}
.bg-lgry {
  background-color: #F4F4F4;
}
.text-main {
  color:#007AFF;
}

.bg-lgry .u-sec__ttl, .bg-lmain .u-sec__ttl, .pt-80 .u-sec__ttl {
  margin-top: 0;
}


.bg-center {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.max-350 {
  max-width: 350px;
}
.u-fs-14 {
  font-size: 14px;
}
.u-fs-40 {
  font-size: 40px;
}
@media print, screen and (max-width: 980px) {
  .u-fs-40 {
    font-size: 34px;
  }
}
@media print, screen and (max-width: 690px) {
  .u-fs-40 {
    font-size: 28px;
  }
}
@media print, screen and (max-width: 480px) {
  .u-fs-40 {
    font-size: 24px;
  }
}

.lh-1_2 {
  line-height: 1.2;
}

/* mv */
.service-lp-mv-wrap {
  padding-top: 80px;
}
@media print, screen and (max-width: 980px) {
  .service-lp-mv-wrap {
    padding-top: 60px;
  }
}

.service-lp-mv {
  min-height: 639px;
  background: #E2F0FF;
  background: linear-gradient(180deg,rgba(226, 240, 255, 1) 0%, rgba(185, 219, 255, 1) 100%);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

@media print, screen and (max-width: 767.8px) {
  .service-lp-mv {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.service-lp-mv .inner {
  position: relative;
  height: 100%;
  flex-grow: 1;
  display: flex;
  align-items: center;
}
.service-lp-mv .txt {
  width: 90%;
  position: relative;
  z-index: 2;
}

@media print, screen and (max-width: 767.8px) {
  .service-lp-mv .inner {
    flex-direction: column;
  }
}

.service-lp-mv h1 {
  font-weight: bold;
  margin-bottom: 40px;
  line-height: 1.5;
}
.service-lp-mv p {
  font-size: 20px;
  color: #6C6C6C;
}
.service-lp-mv .u-mainbtn {
  margin-top: 30px;
}
 
@media print, screen and (max-width: 980px) {
  .service-lp-mv h1 {
    margin-bottom: 30px;
  }
  .service-lp-mv p {
    font-size: 18px;
    text-shadow: 2px 2px 3px rgba(255, 255, 255, 1), -2px 2px 3px rgba(255, 255, 255, 1), 2px -2px 3px rgba(255, 255, 255, 1), -2px -2px 3px rgba(255, 255, 255, 1);
  }
}

@media print, screen and (max-width: 690px) {
  .service-lp-mv h1 {
    margin-bottom: 20px;
  }
  .service-lp-mv .u-mainbtn {
    margin-top: 10px;
  }
}

.service-lp-mv .img {
  position: absolute;
  right:0;
  top:0;
  bottom:0;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  align-items: center;
  width: 511px;
}

@media print, screen and (min-width: 768px) and (max-width: 1024px) {
  .service-lp-mv .img {
    left: 53%;
    right: unset;
  }
}

@media print, screen and (max-width: 767.8px) {
  .service-lp-mv .img {
    position: relative;
    max-width: 100%;
    margin-top: 10px;
  }
}

.service-lp-mv .u-mainbtn {
  justify-content: flex-start;
}

@media print, screen and (min-width: 768px) {
  .service-lp-mv .u-mainbtn a:first-child {
    margin-left: 0;
  }
}
/* mv end */

/* trouble */
.trouble-wrap {
  text-align: center;
}
.trouble-wrap p {
  color: #6C6C6C;
}
.trouble-col3 {
  display: flex;
  flex-wrap: wrap;
  gap:24px;
  margin-top: 48px;
}
.trouble-col3 > div {
  width: calc((100% / 3) - 16px);
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media print, screen and (max-width: 690px) {
  .trouble-col3 > div {
    width: 100%;
  }
}

.trouble-col3 > div .icon {
  order:0;
  width: 140px;
  border-radius: 70px;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.16);
}
.trouble-col3 > div h3 {
  order: 1;
  font-size: 24px;
}

@media print, screen and (max-width: 979.8px) {
  .trouble-col3 > div h3 {
    font-size: 20px;
  }
}

.trouble-col3 > div .txt {
  order: 2;
}
/* trouble end */

/* solution */
.solution-wrap {
  height: 200px;
  text-align: center;
  background-image: url(../other/managed-service-solution-bg.svg);
  background-position: center bottom;
  background-repeat: no-repeat;
  position: relative;
  color: #0D6EFD;
  font-size: 24px;
  font-weight: bold;
}
.solution-wrap::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 50vw solid transparent;
  border-left: 50vw solid transparent;
  border-top: 200px solid #ECF1F6;
  border-bottom: 0;
  position: absolute;
  left:0;
  right:0;
  top:0;
}
.solution-wrap > * {
  z-index: 2;
  position: relative;
}
.solution-txt {
  font-size: 32px;
  display: inline-block;
  background-color: #0D6EFD;
  color: #fff;
  padding:20px 25px;
  border-radius: 8px;
}

@media print, screen and (max-width: 690px) {
  .solution-wrap {
    font-size: 20px;
  }
  .solution-txt {
    font-size: 24px;
    padding:15px 20px;
  }
}
/* solution end */

/* point */
.point-col2 {
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.16);
  border-radius: 8px;
  border-left: 10px solid #0D6EFD;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.point-col2 .txt {
  width: 57.65%;
  padding:20px 20px 20px 40px;
}

@media print, screen and (max-width: 767.8px) {
  .point-col2 .txt {
    width: 100%;
    padding:30px 20px 0 20px;
  }
}
.point-col2 .txt p {
  color: #6C6C6C;
}
.point-col2 .txt p.point {
  color: #0D6EFD;
  font-weight: bold;
}
.point-col2 .txt .ttl {
  font-weight: bold;
}
@media print, screen and (min-width: 980px) {
  .point-col2 .txt .ttl {
    font-size: 30px;
  }
}
.point-col2 .img {
  width: 42.35%;
  margin-bottom: 0;
}

@media print, screen and (max-width: 767.8px) {
  .point-col2 .img {
    width: 100%;
    padding-bottom: 15px;
  }
}
/* point end */

/* service */
.service-col4 {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
.service-col4 > div {
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.16);
  width: calc((100% / 4) - 18px);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding:24px;
}

@media print, screen and (max-width: 979.8px) {
  .service-col4 > div {
    width: calc((100% / 2) - 12px);
  }
}
@media print, screen and (max-width: 689.8px) {
  .service-col4 > div {
    width: 100%;
  }
}
.service-col4 > div .icon {
  order:0;
}
.service-col4 > div h3 {
  order:1;
}

@media print, screen and (min-width: 690px) {
  .service-col4 > div h3 {
    font-size: 24px;
  }
}
.service-col4 > div .txt {
  order:2;
  color: #6C6C6C;
}
.service-col4 > div .txt p {
  margin-bottom: 0;
}
.service-flow-img {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.16);
  margin-top: 24px;
}
/* service end */

/* case */
.case-col2 {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.case-col2 > div {
  width: calc(50% - 16px);
  border-radius: 8px;
  background: #F0F4F7;
  padding:28px 24px;
  display: flex;
  flex-direction: column;
}
@media print, screen and (max-width: 767.8px) {
  .case-col2 > div {
    width: 100%;
  }
}

.case-col2 > div .img {
  order:0;
  border-radius: 8px;
  overflow: hidden;
}
.case-col2 > div h3.ttl {
  order:1;
  color: #333;
  margin-bottom: 20px;
}
.case-col2 > div .case-tag {
  order:2;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 20px;
}
.case-col2 > div .case-tag li {
  color:#0D6EFD;
  font-size: 10px;
  border:2px solid #0D6EFD;
  padding:5px 8px;
  border-radius: 20px;
}
.case-col2 > div .txt {
  order:3;
  flex-grow: 1;
}
.case-col2 > div .memo-list {
  order: 4;
  background: #fff;
  border-radius: 8px;
  padding:20px;
}
.case-col2 > div .memo-list li {
  color: #6C6C6C;
  position: relative;
  padding-left: 16px;
}
.case-col2 > div .memo-list li::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 5px;
  background-color: #7BE82B;
  position: absolute;
  left:0;
  top:0.6rem;
}
/* case end */

/* faq */
.accordion-wrap {
  border-left: 10px solid #0D6EFD;
  border-radius: 4px;
  box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.1);
  background: #fff;
}
.accordion-header {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  background: #fff;
  display: block;
  width: 100%;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  padding:30px 50px;
  position: relative;
}
.accordion-header::before {
  content: "Q";
  font-size: 28px;
  font-weight: normal;
  color: #F04C4C;
  position: absolute;
  left:20px;
  top:28px;
  line-height: 1;
}
@media print, screen and (max-width: 690px) {
  .accordion-header { 
    padding: 30px 35px 30px 35px;
  }
  .accordion-header::before {
    left:10px;
  }
}

.accordion-header.active {
  padding-bottom: 20px;
}

.accordion-header .txt {
  position: relative;
  display: block;
}
.accordion-header .txt::before {
  content: "";
  width: 20px;
  height: 3px;
  background-color: #ddd;
  display: block;
  position: absolute;
  right: -25px;
  top: 50%;
}
.accordion-header .txt::after {
  content: "";
  width: 20px;
  height: 3px;
  background-color: #ddd;
  display: block;
  position: absolute;
  right: -25px;
  top: 50%;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: all 0.3s;
}
.accordion-header.active .txt::after {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

@media(hover:hover) and (pointer:fine) {
  .accordion-header:hover {
    opacity: 0.7;
  }
}

.accordion-content {
  display: none;
  padding:0 50px 30px;
  position: relative;
  color: #6C6C6C;
}
.accordion-content::before {
  content: "A";
  font-size: 28px;
  font-weight: normal;
  color: #25508B;
  position: absolute;
  left:20px;
  top:-2px;
  line-height: 1;
}

@media print, screen and (max-width: 690px) {
  .accordion-content { 
    padding:0 35px 30px 35px;
  }
  .accordion-content::before {
    left:10px;
  }
}

#tinymce .accordion-content,
.active + .accordion-content {
  display: block;
} 
/* faq end */
